
from pprint import pprint

addressList = ["John Smith", "1 Main St", "Anycity", "Ma", "01102"]

print(addressList)

print(sorted(addressList))

addressDictionary = {'Name':"John Smith", 'Address':"1 Main St", 'City': "Anycity",
                     'State':"Ma", 'ZipCode': "01102"}

print(addressDictionary)

print(addressDictionary.keys())
print(addressDictionary.values())

for Item in addressDictionary.keys():
    print(f"{Item:10s} {addressDictionary[Item]}")

pprint(addressDictionary)